﻿/*@import "/Skins/Default/resetcommon.css";*/
/*index.css start*/
@charset "utf-8";
/*banner*/
.fullSlide {
    width: 100%;
    position: relative;
    height: 518px;
}
.fullSlide .bd {
    margin: 0 auto;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.fullSlide .bd ul {
    width: 100% !important;
}
.fullSlide .bd li {
    width: 100% !important;
    height: 518px;
    overflow: hidden;
    text-align: center;
    background-position: center top;
    background-repeat: no-repeat;
}
.fullSlide .bd li a {
    display: block;
    height: 518px;
}
.fullSlide .hd {
    position: absolute;
    z-index: 7;
    bottom: 35px;
    left: 47%;
    padding: 5px 6px;
}
.fullSlide .hd ul {
    text-align: center;
}
.fullSlide .hd ul li {
    border-radius: 14px;
    width: 18px;
    height: 18px;
    color: #eee;
    background: #eee;
    float: left;
    cursor: pointer;
    display: block;
    margin-left: 5px;
    transition: width 0.5s, height 0.5s, background 0.5s, color 0.5s;
    -moz-transition: width 0.5s, height 0.5s, background 0.5s, color 0.5s; /* Firefox 4 */
    -webkit-transition: width 0.5s, height 0.5s, background 0.5s, color 0.5s; /* Safari and Chrome */
    -o-transition: width 0.5s, height 0.5s, background 0.5s, color 0.5s; /* Opera */
}
.fullSlide .hd ul .on {
    background: #ee1d23;
    color: #ee1d23;
}
.fullSlide .prev, .fullSlide .next {
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    left: 5%;
    z-index: 1;
    width: 40px;
    height: 60px;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 0.5;
    display: none;
    width: 81px;
    height: 80px;
}
.fullSlide .prev {
    background: url(../img/left1s.png) no-repeat;
}
.fullSlide .next {
    left: auto;
    right: 5%;
    background: url(../img/right1s.png) no-repeat;
}
.h_ser p {
    float: left;
    width: 600px;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    padding-left: 410px;
}
/*高品质空压机*/
.pz_bg {
    background: url(../img/pz_bg.jpg) repeat-x center 0;
    height: 625px;
}
.pz01 {
    width: 388px;
    height: 672px;
    background: #ee1d23;
    top: -117px;
    left: 0;
}
.pz01 span {
    display: block;
    padding: 90px 0 0 72px;
}
.pz01 span a {
    font-size: 33px;
    color: #fff;
    display: block;
    background: url(http://www.sh-mjly.com/img/pz_ico01.gif) no-repeat 190px 53px;
}
.pz01 span a b {
    display: block;
    font-size: 36px;
    color: #fff;
}
.pz01 span i {
    width: 58px;
    height: 5px;
    background: #fff;
    margin: 15px 0;
    display: block;
    line-height: 0;
    font-size: 0
}
.pz01 span em {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    width: 220px;
}
.pz_pic {
    padding: 55px 0 0;
    width: 313px;
    margin: 0 auto;
}
.pz01 p {
    padding: 45px 0 0 38px;
}
.pz01 p img {
    display: block;
    float: left;
}
.pz01 p b {
    display: block;
    float: left;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: url(http://www.sh-mjly.com/img/pz_dh.gif) no-repeat 0 5px;
    padding-left: 55px;
    margin-left: 10px;
}
.pz01 p b em {
    display: block;
    font-size: 22px;
    color: #fff;
}
.pz02 {
    padding: 68px 0 0;
    width: 811px;
}
.pz02 dl {
    float: left;
    margin: 0 0 22px 18px;
}
.pz02 dl dd {
    width: 194px;
    height: 174px;
    background: #fff;
    float: left;
    padding: 60px 0 0;
}
.pz02 dl dd a img {
    display: block;
    width: 54px;
    height: 52px;
    margin: 0 auto;
}
.pz02 dl dd a b {
    display: block;
    font-size: 18px;
    color: #333;
    text-align: center;
    padding: 10px 0;
}
.pz02 dl dd a span {
    display: block;
    width: 128px;
    margin: 0 auto;
    line-height: 18px;
    text-align: center;
}
.pz02 dl dd a span em {
    color: #ee1d23
}
.pz02 dl dt {
    float: left;
}
.pz02 dl dt a img {
    width: 193px;
    height: 234px;
}
/*德瑞亚空压机产品中心*/
.zx_bt {
    padding: 40px 0 50px;
}
.zx_bt a b {
    display: block;
    font-size: 30px;
    color: #333;
    text-align: center;
    padding-bottom: 5px;
}
.zx_bt a span {
    display: block;
    padding: 0 0 0 380px;
}
.zx_bt a span em {
    display: block;
    float: left;
    font-size: 18px;
    color: #666;
    padding-right: 30px;
}
.zx_bt a span em img {
    display: block;
    float: left;
    padding: 5px 5px 0 0;
}
.zx {
    width: 284px;
    overflow: hidden;
}
.zx_top {
    background: #d91b03;
    height: 78px;
    line-height: 78px;
    text-align: center;
    border-radius: 5px 5px 0 0;
}
.zx_top a {
    font-size: 24px;
    color: #fff;
}
.zx_con {
    width: 278px;
    border: solid 3px #e9e9e9;
    padding: 14px 0 0;
}
.zx_con h3 {
    padding-bottom: 10px;
}
.zx_con h3 a {
    background: #e9e9e9 url(http://www.sh-mjly.com/img/zx_ico02.gif) no-repeat 231px 8px;
    font-size: 16px;
    color: #333;
    padding-left: 60px;
    display: block;
    height: 39px;
    line-height: 39px;
}
.zx_con h3 a:hover {
    background: #e9e9e9 url(http://www.sh-mjly.com/img/zx_ico03.gif) no-repeat 231px 8px;
    color: #e62f34;
}
.zx_con ul {
    padding: 0 0 13px 55px;
}
.zx_con ul li {
    height: 28px;
    line-height: 28px;
}
.zx_con ul li a {
    font-size: 14px;
    color: #666;
}
.zx_con ul li a:hover {
    color: #e62f34;
}
.rx {
    width: 895px;
}
.rx_top {
    background: #e9e9e9;
    height: 45px;
    line-height: 45px;
}
.rx_top span {
    float: right;
    display: block;
    padding: 11px 11px 0 0;
}
.rx_top ul li {
    float: left;
}
.rx_top ul li a {
    padding: 0 28px;
    display: inline-block;
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.rx_top ul li a:hover, .rx_top ul .cur a {
    background: #2a3956;
    color: #fff;
}
.rx_top ul .first a {
    border-radius: 3px 0 0 3px;
}
.rx_con {
    padding: 20px 0 0;
}
.rx_con dl {
    height: 405px;
}
.rx_con dl dt {
    float: left;
    width: 610px;
}
.rx_con dl dt a img {
    width: 610px;
    height: 374px;
}
.rx_con dl dd {
    float: left;
    width: 285px;
    height: 374px;
    background: #2a3956
}
.rx_con dl dd span {
    display: block;
    padding: 95px 0 0 35px;
}
.rx_con dl dd span a {
    font-size: 18px;
    color: #fff;
}
.rx_con dl dd p {
    padding: 10px 0 0 35px;
    line-height: 35px;
    color: #fff;
    font-size: 14px;
}
.rx_con ul li {
    float: left;
    width: 276px;
    height:auto;
    padding: 20px 0 0;
    margin: 0 21px 5px 0;
    border: solid 4px #eaeceb;
	padding-bottom: 10px;
}
.rx_con ul .nobor {
    margin: 0;
}
.rx_con ul li:nth-child(3n){ margin-right:0;}
.rx_con ul li i a {
    display: block;
    overflow: hidden;
    width: 239px;
    height: 239px;
    margin: 0 auto;
}
.rx_con ul li i a img {
    width: 239px;
    height: 239px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.rx_con ul li i a img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.rx_con ul li b a {
    display: block;
    height: 58px;
    line-height: 58px;
    text-align: center;
    color: #666;
    font-size: 14px;
}
.rx_con ul li b a:hover {
    color: #d91b03;
}
.rx_con ul li span {
    display: block;
    padding-left: 37px;
}
.rx_con ul li span a img {
    display: block;
    float: left;
}
/**/
.ys_bg {
    background: url(../img/ys_bg.jpg) no-repeat center 0;
    height: 895px;
    margin: 90px 0 65px;
}
.ys_top {
    padding: 70px 0 0;
    text-align: center;
}
.ys_top a b {
    display: block;
    font-size: 36px;
    color: #333;
}
.ys_top a b em {
    font-size: 48px;
    color: #d91b03
}
.ys_top span {
    display: block;
    font-size: 24px;
    color: #333;
    padding: 5px 0 45px;
}
.ys_nav {
    height: 132px;
    padding-left: 122px;
}
.ys_nav ul li {
    float: left;
    margin-right: 17px
}
.ys_nav ul .nobor {
    margin: 0;
}
.ys_nav ul li a {
    width: 223px;
    height: 51px;
    line-height: 51px;
    background: #dbdbdb;
    color: #000033;
    font-size: 30px;
    display: block;
    width: 223px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    border-radius: 5px;
}
.ys_nav ul li a em {
    color: #d91b03
}
.ys_nav ul li a:hover, .ys_nav ul .cur a {
    background: #d91b03;
    color: #fff;
}
.ys_nav ul li a:hover em, .ys_nav ul .cur a em {
    color: #fff
}
.ys01_pic {
    top: 10px;
    left: 250px;
}
.ys01 {
    width: 280px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.ys01 dl {
    height: 188px;
}
.ys01 dl dd {
    float: left;
    width: 130px;
    padding: 10px 16px 0 0;
}
.ys01 dl dd b {
    text-align: right;
    display: block;
    padding-bottom: 10px;
}
.ys01 dl dd b a {
    font-size: 18px;
    color: #d91b03;
}
.ys01 dl dd span {
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 23px;
    text-align: right;
}
.ys01 dl dt {
    float: left;
}
.ys02 {
    top: 0;
    left: 925px;
    width: 300px;
}
.ys02 dl dt {
    padding-right: 10px;
}
.ys02 dl dd b, .ys02 dl dd span {
    text-align: left;
}
.ys_con02 {
    background: url(../img/ys02_bg.png) no-repeat;
    width: 1192px;
    height: 408px;
    margin: 0 auto;
}
.ys_pic01 {
    padding: 60px 0 0 18px;
    width: 270px;
}
.ys_pic01 em {
    display: block;
    font-size: 58px;
    color: #fff;
}
.ys_pic01 span {
    display: block;
    font-size: 15px;
    color: #fff;
    line-height: 25px;
    padding: 10px 0 0;
}
.ys_dl {
    float: left;
    width: 904px;
}
.ys_dl p {
    width: 301px;
    float: left;
}
.ys_dl p b {
    height: 81px;
    line-height: 81px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: block;
}
.ys_dl p span {
    display: block;
    padding: 88px 0 0;
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.ys_dl p span i {
    font-family: Impact;
    font-size: 48px;
}
.ys_dl p em {
    display: block;
    padding: 80px 0 0 55px;
    font-size: 15px;
    color: #333;
    line-height: 24px;
}
.ys_con03 {
    background: url(../img/ys03_bg.gif) no-repeat center 0;
    margin: 30px 0 0;
    height: 400px;
}
.ys_con03 dl {
    height: 170px;
    float: left;
}
.ys_con03 dl dd {
    float: left;
    width: 370px;
    text-align: right;
    padding: 40px 0 0;
}
.ys_con03 dl dd b a {
    display: block;
    font-size: 18px;
    color: #333
}
.ys_con03 dl dd span {
    display: block;
    font-size: 15px;
    color: #333;
    line-height: 24px;
    padding: 20px 0 0;
}
.ys_con03 dl dt {
    float: left;
    padding: 48px 0 0 125px;
    width: 50px;
    line-height: 28px;
}
.ys_con03 dl dt a {
    font-size: 24px;
    color: #fff;
}
.ys_con03 .ys_dl02 dt {
    padding: 48px 150px 0 115px;
}
.ys_con03 .ys_dl02 dd {
    text-align: left;
    width: 315px;
}
.ys_con04 {
    background: url(../img/ys04_bg.jpg) no-repeat;
    width: 1162px;
    height: 463px;
    margin: 0 auto;
    position: relative;
}
.ys_con04 p {
    position: absolute;
    top: 35px;
    left: 55px;
}
.ys_con04 p b a {
    display: block;
    font-size: 22px;
    color: #d91b03;
}
.ys_con04 p span {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 24px;
    padding: 10px 0 0;
}
.ys_con04 .ys_p02 {
    left: 428px;
}
.ys_con04 .ys_p03 {
    left: 814px;
}
.ys_con04 .ys_p04 {
    top: 290px;
    left: 428px;
}
.ys_con04 .ys_p05 {
    top: 290px;
    left: 814px;
}
/* - 德瑞亚空压机被广泛应用 -*/
.fa_top {
    text-align: center;
    padding-bottom: 40px;
}
.fa_top a b {
    display: block;
    font-size: 30px;
    color: #333
}
.fa_top a b em {
    color: #ed1d23
}
.fa_top a span {
    display: block;
    font-size: 24px;
    color: #333;
    padding: 10px 0 0;
    letter-spacing: 5px;
}
.fa01 {
    width: 267px;
    overflow: hidden;
}
.fa01 ul li {
    margin-bottom: 4px
}
.fa01 ul li a {
    background: url(../img/fa_libg01.gif) no-repeat;
    width: 267px;
    height: 85px;
    line-height: 85px;
    color: #fff;
    font-size: 18px;
    display: block;
    font-weight: bold;
}
.fa01 ul li a img {
    display: block;
    float: left;
    padding: 23px 5px 0 28px;
}
.fa01 ul li a:hover, .fa01 ul .cur a {
    background: url(../img/fa_libg02.gif) no-repeat
}
.fa02 {
    width: 933px;
}
.fa02 ul li {
    width: 301px;
    height: 217px;
    margin: 0 0 8px 8px;
    position: relative;
    overflow: hidden;
    float: left;
}
.fa02 ul .nobor {
    margin: 0;
}
.fa02 ul li img {
    width: 301px;
    height: 217px;
}
.fa02 ul li span {
    position: absolute;
    background: url(../img/fa_spbg.png) repeat-x;
    width: 301px;
    height: 39px;
    line-height: 39px;
    left: 0;
    top: 178px;
    text-align: center;
}
.fa02 ul li span a {
    color: #fff;
    font-size: 16px;
}
.fa02 ul .fa_li01 {
    width: 614px;
    height: 443px;
    float: left
}
.fa02 ul .fa_li01 img {
    width: 614px;
    height: 443px;
}
.fa02 ul .fa_li01 span {
    width: 614px;
    top: 405px;
}
/*走进德瑞亚*/
.zj_bg {
    background: url(http://www.sh-mjly.com/img/zj_bg.jpg) repeat-x;
    height: 690px;
    margin: 25px 0;
    overflow: hidden;
}
.zj01 {
    padding: 76px 0 0;
    width: 777px;
}
.zj01 b {
    display: block;
    margin-bottom: 28px;
}
.zj01 b a {
    font-size: 24px;
    color: #333;
}
.zj01 b a img {
    display: block;
    float: left;
    padding-right: 10px;
}
.zj01 p {
    padding: 22px 0 0;
}
.zj01 p a {
    display: block;
    font-size: 18px;
    color: #333;
}
.zj01 p em {
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 27px;
    text-indent: 28px;
    padding: 10px 0;
}
.zj01 p em a {
    display: inline-block;
    font-size: 14px;
    color: #ee1d23
}
.zj01 span {
    background: url(../img/zj_ico02.gif) no-repeat;
    padding-left: 45px;
    font-size: 14px;
    color: #2a3956
}
.zj01 span em {
    font-size: 30px;
    color: #ee1d23;
    font-weight: bold;
    font-family: Arial;
}
.zj02 {
    width: 388px;
    height: 623px;
    background: #ee1d23;
    margin: 32px 0 0;
}
.zj02 span {
    display: block;
    padding: 65px 0 50px 35px;
}
.zj02 span a b {
    display: block;
    font-size: 37px;
    color: #fff;
}
.zj02 span i {
    width: 70px;
    height: 5px;
    background: #fff;
    margin: 15px 0;
    display: block;
    line-height: 0;
    font-size: 0
}
.zj02 span em {
    display: block;
    font-size: 24px;
    color: #fff;
    line-height: 35px;
}
.zj_pic .bd {
    margin-left: 35px;
}
.zj_pic .bd .tempWrap {
    float: left;
    width: 318px;
}
.zj_pic .bd ul li {
    width: 318px;
    margin: 0 auto;
    float: left;
}
.zj_pic .bd ul li a em {
    width: 318px;
    display: block;
    text-align: center;
    padding: 18px 0 0;
    font-size: 18px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.zj_pic .bd ul li img {
    width: 318px;
    height: 252px;
}
.zj_list {
    top: 225px;
    left: 210px;
    z-index: 10;
}
.zj_list ul li {
    background: url(../img/cj_ico01.png) no-repeat;
    width: 12px;
    height: 12px;
    display: block;
    float: left;
    margin-right: 10px;
    text-indent: -9999px;
}
.zj_list ul li.cur, .zj_list ul li.on {
    background: url(../img/cj_ico02.png) no-repeat;
}
/*相信品牌的力量*/
.xx01 {
    width: 392px;
}
.xx_top {
    background: #ee1d23;
    height: 98px;
}
.xx_top a {
    display: block;
    padding: 26px 0 0 24px;
    font-size: 30px;
    color: #fff;
}
.xx_top a em {
    display: block;
    font-size: 18px;
    padding: 5px 0 0;
}
.xx01 dl dd {
    background: #f6f2f2;
    padding: 45px 0 0;
    height: 136px;
    text-align: center;
}
.xx01 dl dd em {
    display: block;
    font-size: 42px;
    color: #333;
    margin-bottom: 15px;
}
.xx01 dl dd span {
    display: block;
    font-size: 15px;
    color: #333;
    line-height: 25px;
}
.xx01 dl dt a img {
    width: 392px;
    height: 180px;
}
.xx02 {
    width: 408px;
}
.xx02 dl dt a img {
    width: 408px;
    height: 278px;
}
.xx02 dl dd {
    background: #2a3956
}
.xx02 dl dd em, .xx02 dl dd span {
    color: #fff
}
.xx03 {
    width: 396px;
}
.xx03 dl dt a img {
    width: 396px;
    height: 280px;
}
.xx03 dl dd {
    background: #f6f2f2;
    height: 134px;
}
.xx03 dl dd em, .xx03 dl dd span {
    color: #333
}
/*企业相册*/
.xc {
    padding: 60px 0 0;
}
.xc_top {
    text-align: center;
    padding-bottom: 28px;
}
.xc_top a {
    font-size: 30px;
    color: #333
}
.xc_top a em {
    display: block;
    font-size: 14px;
    color: #333
}
.xc_con {
    height: 320px;
}
.hz01 {
    top: 111px;
    left: -72px;
}
.hz01 a {
    background: url(http://www.sh-mjly.com/img/xc_le01.gif) no-repeat;
    width: 39px;
    height: 35px;
    display: block;
}
.hz01 a:hover {
    background: url(http://www.sh-mjly.com/img/xc_le02.gif) no-repeat;
}
.hz03 {
    top: 111px;
    right: -72px;
}
.hz03 a {
    background: url(http://www.sh-mjly.com/img/xc_ri01.gif) no-repeat;
    width: 39px;
    height: 35px;
    display: block;
}
.hz03 a:hover {
    background: url(http://www.sh-mjly.com/img/xc_ri02.gif) no-repeat;
}
.hz02 {
    width: 1200px;
}
.hz02 ul li {
    float: left;
    width: 283px;
    padding: 0 22px 0 0;
    display: inline
}
.hz02 ul .nobor {
    padding: 0;
}
.hz02 ul li a img {
    width: 283px;
    height: 199px;
}
.hz02 ul li span {
    display: block;
    width: 283px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    text-align: center;
    background: #ededed;
}
.hz02 ul li span a {
    color: #666;
    font-size: 14px;
}
.hz02 ul li span a:hover {
    color: #d50000;
}
/**/
.dt {
    width: 660px;
}
.dt_top {
    height: 64px;
    background: url(../img/dt_xx.gif) repeat-x 0 bottom;
    margin-bottom: 26px;
}
.dt_top i {
    display: block;
    float: right;
    padding: 12px 0 0;
}
.dt_top ul li {
    float: left;
    margin-right: 100px;
}
.dt_top ul li a {
    height: 64px;
    display: block;
}
.dt_top ul li a img {
    display: block;
    float: left;
    padding-right: 8px;
}
.dt_top ul li a span {
    display: block;
    float: left;
}
.dt_top ul li a span b {
    display: block;
    font-size: 18px;
    color: #333
}
.dt_top ul li a span em {
    display: block;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    padding: 3px 0 0;
}
.dt_top ul li a:hover, .dt_top ul .cur a {
    background: url(../img/dt_libg.gif) no-repeat 0 bottom;
}
.dt_con {
    width: 660px;
    overflow: hidden;
}
.dt_con dl {
    height: 210px;
}
.dt_con dl dt {
    float: left;
    width: 314px;
    height: 180px;
    overflow: hidden;
}
.dt_con dl dt a img {
    width: 314px;
    height: 180px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.dt_con dl dt a img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.dt_con dl dd {
    float: right;
    width: 315px;
}
.dt_con dl dd b {
    height: 40px;
    line-height: 40px;
    display: block;
}
.dt_con dl dd b a {
    font-size: 16px;
    color: #333
}
.dt_con dl dd b a:hover {
    color: #ee1d23
}
.dt_con dl dd p {
    line-height: 25px;
    font-size: 14px;
    color: #666;
    overflow: hidden
}
.dt_list ul li {
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 20px;
    overflow: hidden;
    background: url(http://www.sh-mjly.com/img/dt_ico03.gif) no-repeat 0 13px;
    float: left;
    width: 290px;
    margin-right: 20px;
}
.dt_list ul .nobor {
    border: none;
}
.dt_list ul li a em {
    display: block;
    float: right;
    color: #666;
}
.dt_list ul li a {
    color: #666;
}
.dt_con ul li a:hover {
    color: #ee1d23;
}
/**/
.wd {
    width: 460px;
}
.wd_top {
    height: 64px;
    background: url(../img/wd_xx01.gif) no-repeat 0 bottom;
    margin-bottom: 26px;
}
.wd_top i {
    display: block;
    float: right;
    padding: 12px 0 0;
}
.wd_top span {
    display: block;
}
.wd_top span a img {
    display: block;
    float: left;
}
.wd_top span a b {
    display: block;
    float: left;
    font-size: 18px;
    color: #333;
}
.wd_top span a b em {
    display: block;
    font-weight: normal;
    font-size: 14px;
    color: #bcbcbc;
    text-transform: uppercase;
}
.wd_con dl {
    height: 125px;
}
.wd_con dl dt {
    float: left;
    width: 50px;
    background: url(http://www.sh-mjly.com/img/wd_xx02.gif) no-repeat right 3px;
    height: 55px;
    text-transform: uppercase;
    margin: 6px 0 0;
}
.wd_con dl dt em {
    display: block;
    font-family: "Agency FB";
    font-size: 48px;
}
.wd_con dl dd {
    float: left;
    width: 385px;
    padding-left: 22px;
}
.wd_con dl dd a {
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
}
.wd_con dl dd em {
    display: block;
    font-size: 12px;
    color: #666;
    line-height: 24px;
}
/*友情链接*/
.yq {
    height: 220px;
    line-height: 52px;
    border: solid 2px #a0a0a0;
    margin: 40px 0 55px;
}
.yq b a {
    display: block;
    float: right;
    padding: 15px 15px 0 0;
}
.yq span {
    display: block;
    float: left;
    padding: 14px 0 0 17px;
}
.yq p {
    float: left;
    width: 950px;
    overflow: hidden;
}
.yq p a {
    font-size: 14px;
    color: #666;
    padding: 0 20px;
}
.yq p a:hover, .yq span a:hover, .yq b a:hover {
    color: #e70012
}

/* 服务优势 */
.supportOdds{background:url(../img/sodds_bg.jpg) no-repeat center top;height:365px;overflow:hidden;padding-top:30px; margin-top: 25px;}
.homeTitle{font-size:25px;color:#fff;line-height:32px;margin-bottom:25px;text-align:center;}
.homeTitle span{display:block;font-size:18px;font-weight:normal;background:url(../img/homeTie_bg1.png) no-repeat left 13px;}
.supportOdds li{float:left;width:156px;text-align:center;overflow:hidden;color:#fff;font-size:14px;line-height:20px;margin-left:20px;margin-right:24px;}
.supportOdds li img{width:120px;height:120px;}
.supportOdds li h3{margin-top:15px;height:30px;}
.supportOdds li.last{margin-right:20;}
.grWidth {
    width: 1000px;
    margin: 0 auto;
}